[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kernel-2.2.1[34]_2.2.1[34]-bf package?

I am planning on uploading boot-floppies specific kernel images. I was
hoping to do this last week, but something unexpected came up.

I can do 2.2.14, but we don't have official 2.2.14 kernel images yet it

Is this needed for any architectures other than i386? For i386, bf-specific
images is needed to cut down on the number of driver floppies and to allow
better use of net-fetch.

Debian Developer <tausq@debian.org>

Reply to: